Subject: Re: VALtUsM news

From: "Ezio Zeitz" <[email-masked]>
Date: Mon, 1 May 2006 03:00:47 -0700

Hi,
 
C 
A 
V 
L 
P 
V 
X 
I 
m 
A 
e 
r 
I 
a 
A 
b 
L 
v 
o 
A 
n 
L 
i 
I 
i 
z 
G 
a 
I 
e 
U 
t 
a 
R 
x 
S 
n 
M 
r 
c 
A 

a 

http://www.resorallear.com

mastery of languages and the expertise that came with survival, he had 
become the Agencys point man in clandestine operations, its primary 
scout and often the on-scene strategist for covert activities. Then one 
morning with the mists hanging over the Mekong Delta, a land mine 
shattered his life as well as his foot. There was little left for a 
field man who depended on mobility in his chosen work; the rest was